Loading...
Searching...
No Matches
Opm::BCConfig::BCRegion Struct Reference

## Public Member Functions

| BCRegion (const DeckRecord &record, const GridDims &grid)
bool | operator== (const BCRegion &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static BCRegion | serializationTestObject ()

## Public Attributes

int | index {}
int | i1 {}
int | i2 {}
int | j1 {}
int | j2 {}
int | k1 {}
int | k2 {}
FaceDir::DirEnum | dir {FaceDir::Unknown}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/EclipseState/SimulationConfig/BCConfig.hpp
- opm/input/eclipse/EclipseState/SimulationConfig/BCConfig.cpp